
header {background:url(../img/header_bg.jpg) bottom repeat-x;}  
header .wrapper .logo {position: absolute;width: 193px;height: 83px;left:0;top:6px;}
header nav {  position: absolute;  top: 60px;  right: 0; background: url("../img/nav_bg.jpg") repeat-x;  -moz-border-radius-topleft: 5px;  -moz-border-radius-topright: 5px;  -moz-border-radius-bottomright: 0px;  -moz-border-radius-bottomleft: 0px;  -webkit-border-radius: 5px 5px 0px 0px;  border-radius: 5px 5px 0px 0px;  height: 33px;  width: 752px;  font-family: "Segoe UI",Helvetica, Arial,"Trebuchet MS",Tahoma,Candara,Verdana,sans-serif;  font-size: 12px;  border: 1px solid #801524;}
header .wrapper .call {bottom: 55px;right: 184px;color: #535353;font-size: 14px;position: absolute;line-height: 13px;font-weight: bold;}
header .wrapper .call a, header .wrapper .call a:visited {color: #09325e;font-weight: bold;text-decoration: none;}

.sharing .wrapper .latest_tweet {display:none;}
.sharing .wrapper .direct_links .flickr {display:none;}

#mainnav > ul > li {background:none; margin-right:34px;}
#mainnav > ul > li:hover {background:none;}
#mainnav > ul > li > a {background: url(../img/nav_pointer.png) right 18px no-repeat; display: block;color: #fff;text-decoration: none;line-height: 33px; padding: 0 8px 0 22px;}
#mainnav > ul > li:hover > a {background: url(../img/nav_pointer.png) right 18px no-repeat;}
#mainnav > ul > li.active {background:none;}
#mainnav > ul > li.active > a {background: url(../img/nav_pointer.png) right 18px no-repeat; }
#mainnav > ul li .drop {border: 1px solid #801524;border-top: 2px solid #801524;}


#mainnav > ul > li#m1 {width:auto;}
#mainnav > ul > li#m2 {width: auto;}
#mainnav > ul > li#m3 {width: auto;} 
#mainnav > ul > li#m4 {width: auto;}
#mainnav > ul > li#m5 {width: auto;}
#mainnav > ul > li#m6 {width: auto;}

#mainnav > ul > li#m4 > .drop{width:100px;}

#main.index {height:683px;}
#main.index #slider .slide {padding-top:25px;}

#main.index #slider .slide .athome {height: 39px;position: absolute;top: 250px;width: 100%;}
#main.index #slider .slide .athome a span.text { font-weight:bold; }
#main.index #slider .slide .athome a {display: block;width: 528px;margin: 0 auto;height: 100%;line-height: 39px;text-decoration: none;color: white;font-size: 19px;}

#main.index #slider .slide .content .title {font-size: 40px;color: #09325e;width: 320px;line-height: 40px;margin-bottom: 10px;}
#main.index #slider .slide .content {position: relative;top: 74px;left: 84px;}
#main.index #slider .slide .content .main_text p {margin: 0;font-size: 14px;width: 290px;}
#main.index .callouts .callout {display: block;text-decoration: none;float: left;margin-left: 10px;border: 1px solid #781322;width: 230px;margin-top: 20px;margin-bottom: 15px;}
#main.index .callouts .callout .title {background: url("../img/callout_top_bg.png") repeat-x; font-size:14px;  border: 1px solid #781322; border-bottom: none;line-height: 32px;text-indent: 10px;color: #ffffff;}
#main.index .callouts .callout .content .text {height: 66px;overflow: hidden;font-size: 12px;}
#main.index #slider .slide .content .main_text p a::after {color:#002859; content: ""}

#main.index .callouts .callout.jobs {width:182px;-webkit-border-radius: 5px;border-radius: 5px;}
#main.index .callouts .callout.jobs .content {background: #7b1322;height: 160px;}

#main .main .right_sidebar .recent_entries .header { background:#801524;}
#main.content .main .title {color:#801524;}
#main.content .main .content h2, #main.category .main .content h2 {color:#801524;}
#main.category .main .content .children_menu ul {border-top:0;border-bottom:0;}
#main.category .main .content .children_menu ul li a {color: #801524;}
#main .breadcrumb a {color: #801524;}
#main .left_sidebar .subnav .header {background:#801524;}

footer {padding-bottom:200px;}
footer .group .title a {color: white;text-decoration: none;text-transform: uppercase;font-weight: bold;}
